<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'treasurehunt', language 'fr', branch 'MOODLE_35_STABLE'
 *
 * @package   treasurehunt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytoend'] = 'Complétez d\'abord l\'activité sélectionnée';
$string['activitytoend_help'] = 'L\'activité sélectionnée doit-être complétée avant que l\'indice puisse être affiché.
Pour que les activités du cours soit affichées dans la liste cela doit-être activé dans le suivi d’achèvement dans la configuration de Moodle, dans le cours et dans l\'activité elle-même.';
$string['activitytoendovercome'] = 'Activité "<strong>{$a}</strong>" surmontée';
$string['activitytoendwarning'] = 'Vous devez d\'abord compléter l\'activité à résoudre';
$string['actnotavailableyet'] = 'L\'activité n\'est pas accessible pour l\'instant';
$string['add'] = 'Ajouter';
$string['addingroad'] = 'Ajouter un trajet';
$string['addingstage'] = 'Ajouter une étape';
$string['addroad_tour'] = 'Ajoutez une ou plusieurs route à suivre par vos étudiants';
$string['addsimplequestion'] = 'Ajouter une question simple';
$string['addsimplequestion_help'] = 'Ajouter une question simple avant d\'afficher l\'indice de cette étape';
$string['addstage_tour'] = 'Chaque route doit avoir deux étapes ou plus. Chaque étape donne un indice pour trouver la suivante';
$string['aerialmap'] = 'Vue aérienne';
$string['aerialview'] = 'Vue aérienne';
$string['allowattemptsfromdate'] = 'Autoriser les tentatives à partir de';
$string['allowattemptsfromdate_help'] = 'Si activé les étudiants ne pourront pas participer avant cette date.
Si désactivé, les étudiants pourront participer dès maintenant.';
$string['alwaysshowdescription'] = 'Toujours montrer la description';
$string['alwaysshowdescription_help'] = 'Si désactivé, la description ci-dessus deviendra visible aux étudiants seulement à la date « Autoriser les tentatives à partir de »';
$string['answerwarning'] = 'Vous devez d\'abord répondre à la question';
$string['areyousure'] = 'Êtes-vous sûr ?';
$string['attempt'] = 'Tentative';
$string['attemptsdeleted'] = 'Tentative de Chasse au Trésor effacée';
$string['autolocate_tour'] = 'En jouant, vous pouvez vous géolocaliser en utilisant le GPS de votre appareil avec ce bouton. Merci d\'autoriser l\'utilisation de votre localisation quand demandé.';
$string['availability'] = 'Disponibilité';
$string['back'] = 'Retour';
$string['backtocourse'] = 'Retour au cours';
$string['basemaps'] = 'Cartes de base';
$string['cancel'] = 'Annuler';
$string['changecamera'] = 'Changer la caméra';
$string['changetogroupmode'] = 'Le mode de jeu a été changé en jeu en groupe';
$string['changetoindividualmode'] = 'Le mode de jeu a été changé en jeu individuel';
$string['changetoplaywithmove'] = 'Le mode de jeu a été changé en jeu dynamique';
$string['changetoplaywithoutmoving'] = 'Le mode de jeu a été changé en jeu statique';
$string['cleartreasurehunt'] = 'Redémarrer la Chasse au Trésor';
$string['cleartreasurehuntconfirm'] = 'Attention, toute activité enregistrée sera effacée si vous continuez. Normalement cette action n\'est nécessaire que si vous souhaitez changer le nombre de route ou d\'étapes mais que l\'activité est bloquée car quelqu\'un à commencé une partie.';
$string['cleartreasurehunt_done'] = 'L\'activité a été réinitialisée. Toutes les activités des participants ont été supprimées.';
$string['completionfinish'] = 'Nécessaire pour finir la route';
$string['completionfinish_help'] = 'Complété quand l\'utilisateur passe toutes les étapes d\'une route.';
$string['configintro'] = 'Les valeurs que vous entrez ici définissent les valeurs par défaut qui sont utilisées dans le formulaire quand vous créez une nouvelle chasse au trésor.';
$string['configmaximumgrade'] = 'La note par défaut sur laquelle la chasse au trésor sera évaluées.';
$string['confirm'] = 'Confirmer';
$string['confirmdeletestage'] = 'L\'étape a été bien été supprimée';
$string['continue'] = 'Continuer';
$string['correctanswer'] = 'Réponse correcte.';
$string['customlayerwms'] = 'Service WMS';
$string['custommapbaselayer'] = 'Cette image est montrée comme une option de carte de fond ADDITIONNELLE';
$string['custommapimagefile'] = 'Image personnalisée pour la carte';
$string['custommapmaxlat'] = 'Latitude nord';
$string['custommapmaxlat_help'] = 'Latitude nord de l\'image. Utilisez « . » comme séparateur décimal. Inférieur à 85 degrés et supérieur à la latitude sud.';
$string['custommapmaxlon'] = 'Longitude est';
$string['custommapmaxlon_help'] = 'Longitude est de l\'image. Utilisez « . » comme séparateur décimal. Inférieur à 180 degrés et supérieur à la longitude ouest.';
$string['custommapminlat'] = 'Latitude sud';
$string['custommapminlat_help'] = 'Latitude sud de l\'image. Utilisez « . » comme séparateur décimal. Supérieur à -85 degrés et inférieur à la latitude nord.';
$string['custommapminlon'] = 'Longitude ouest';
$string['custommapminlon_help'] = 'Longitude ouest de l\'image. Utilisez « . » comme séparateur décimal. Supérieur à -180 degrés et inférieur à la longitude est.';
$string['custommapnongeographic'] = 'L\'image n\'est pas géographique';
$string['custommaponlybaselayer'] = 'L\'image est montrée comme la SEULE option de carte de fond';
$string['custommapping'] = 'Carte personnalisée';
$string['customwmsparams'] = 'Paramètres WMS';
$string['discoveredlocation'] = 'Localisation découverte';
$string['donetutorial'] = 'Fin';
$string['editactivity_help'] = 'Vous pouvez trouver un tutoriel étape-par-étape sur la création d\'activités Chasse au Trésor sur <a href="http://juacas.github.io/moodle-mod_treasurehunt/create_activity.html">cette page.</a>';
$string['editend_tour'] = 'Amusez-vous en créant des jeux pour vos étudiants :';
$string['editingroad'] = 'Modification de la route';
$string['editingstage'] = 'Modification de l\'étape';
$string['editingtreasurehunt'] = 'Modification de la casse au trésor';
$string['edition'] = 'Panneau de modification';
$string['edition_help'] = 'Pour activer la création de zone et les boutons dans le panneau de modification, l\'étape que vous voulez modifier doit être sélectionnée';
$string['editroad'] = 'Modifier la route';
$string['editstage'] = 'Modifier l\'étape';
$string['edittreasurehunt'] = 'Modifier les routes et les étapes';
$string['errcorrectanswers'] = 'Vous devez sélectionner une réponse correcte';
$string['errcorrectsetanswerblank'] = 'La réponse correcte est définie, mais la réponse est vide';
$string['erremptystage'] = 'Toutes les étapes doivent avoir au moins une zone pour que la route soit valide';
$string['errnocorrectanswers'] = 'Il ne doit y avoir qu\'une seule réponse correcte';
$string['errnumeric'] = 'Vous devez entrer un nombre décimal valide';
$string['error'] = 'Erreur';
$string['errpenalizationexceed'] = 'La pénélité ne peut pas être supérieure à 100';
$string['errpenalizationfall'] = 'La pénalité ne peut pas être inférieure à 0';
$string['errsendinganswer'] = 'La route a été mise à jour pendant que vous envoyiez la réponse, veuillez réessayer';
$string['errsendinglocation'] = 'La route a été mise à jour pendant que vous envoyiez la localisation, veuillez réessayer';
$string['errvalidroad'] = 'Il doit y avoir au moins deux étapes ayant chacune au moins une zone assignée pour que la route soit valide';
$string['eventattemptsubmitted'] = 'Tentative soumise';
$string['eventattemptsucceded'] = 'Étape passée';
$string['eventhuntsucceded'] = 'Chasse au trésor réussie';
$string['eventplayerentered'] = 'Le joueur a commencé';
$string['eventroadcreated'] = 'Route créée';
$string['eventroaddeleted'] = 'Route éffacée';
$string['eventroadupdated'] = 'Route mise à jour';
$string['eventstagecreated'] = 'Étape créée';
$string['eventstagedeleted'] = 'Étape effacée';
$string['eventstageupdated'] = 'Étape mise à jour';
$string['exit'] = 'Retour au cours';
$string['failedlocation'] = 'Erreur de localisation';
$string['faillocation'] = 'Ce n\'est pas le bon encdroit';
$string['gamemodeinfo'] = 'Mode de jeu : {$a}';
$string['gameupdatetime'] = 'Heure de mise à jour du jeu';
$string['geolocation_needed_title'] = 'Cette application à besoin de la géolocalisation';
$string['gradefromabsolutetime'] = 'Note pour la durée de la chasse';
$string['gradefromposition'] = 'Note pour la position';
$string['gradefromstages'] = 'Note pour les étapes';
$string['grademethod'] = 'Méthode de notation';
$string['gradepenanswer'] = 'Pénalité pour erreur dans la réponse';
$string['gradepenlocation'] = 'Pénalité pour erreur dans la localisation';
$string['gradesdeleted'] = 'Notes de la Chasse au Trésor effacées';
$string['gradingsummary'] = 'Résumé des notes';
$string['group'] = 'Groupe';
$string['groupid'] = 'Groupe assigné à la route';
$string['groupingid'] = 'Groupement assigné à la route';
$string['groupingid_help'] = 'Groupes dans ce groupement assignés à cette route quand le jeu démarre';
$string['groupinvalidroad'] = '{$a} a assigné une route invalide.';
$string['groupmultipleroads'] = '{$a} a plus d\'une route assignée';
$string['groups'] = 'Groupes';
$string['hello'] = 'Bonjour';
$string['incorrectanswer'] = 'Réponse incorrecte.';
$string['info'] = 'Information';
$string['infovalidatelocation'] = 'Validez la localisation de cette étape';
$string['invalidassignedroad'] = 'La route assignée n\'est pas validée';
$string['invalroadid'] = 'La route n\'est pas validée';
$string['loading'] = 'Chargement';
$string['lockedclue'] = 'Indice vérouillé';
$string['mapview'] = 'voir la carte';
$string['modify'] = 'Modifier';
$string['modulename'] = 'Chasse au Trésor';
$string['modulenameplural'] = 'Chasses au Trésor';
$string['nextstep'] = 'Suivant';
$string['noresults'] = 'Aucun résultat trouvé';
$string['noroads'] = 'Aucune route n\'a été ajoutée pour l\'instant';
$string['play'] = 'Jouer';
